# Citations

The library has been cited in a variety of high-quality journals (list may be incomplete). Entries are roughly in reverse chronological order.


## How to Cite

[Citation Instructions](CITATION.md)


## Journal Articles, Conference Proceedings, and Preprints
1. Fink, Christoph, et al. [Mapping the online songbird trade in Indonesia](https://osf.io/preprints/socarxiv/mxkgq/). SocArxiv. (2021).
1. Molter, Felix, et al. [Gaze-dependent evidence accumulation predicts multi-alternative risky choice behaviour](https://psyarxiv.com/x6nbf/download/?format=pdf). PsyArXiv. February 12 (2021).
1. Karkaria, Behzad D., Alex JH Fedorec, and Chris P. Barnes. [Automated design of synthetic microbial communities](https://www.nature.com/articles/s41467-020-20756-2). Nature communications 12.1 (2021): 1-12. [BioRxiv](https://www.biorxiv.org/content/10.1101/2020.06.30.180281v1.abstract).
1. Fatras, Kilian, et al. [Minibatch optimal transport distances; analysis and applications](https://arxiv.org/abs/2101.01792). arXiv preprint arXiv:2101.01792 (2021).
1. Evans, Matthew L., and Andrew J. Morris. [matador: a Python library for analysing, curating and performing high-throughput density-functional theory calculations](https://joss.theoj.org/papers/10.21105/joss.02563.pdf). Journal of Open Source Software 5.54 (2020): 2563.
1. Zion, Matan Yah Ben, et al. [Cooperation in a fluid swarm of fuel-free micro-swimmers](https://arxiv.org/abs/2012.15087). arXiv preprint arXiv:2012.15087 (2020).
1. Graziani, Carlo. [A Behavioral Multispread Epidemic Model](https://www.medrxiv.org/content/10.1101/2020.08.24.20181107v1.abstract). medRxiv (2020).
1. Tran, Xuan Quy, et al. [Statistical evaluation of the solid-solution state in ternary nanoalloys](https://pubs.acs.org/doi/abs/10.1021/acs.jpcc.0c06813). The Journal of Physical Chemistry C (2020).
1. McNally, Joshua S., et al. [Solute displacement in the aqueous phase of water–NaCl–organic ternary mixtures relevant to solvent-driven water treatment](https://pubs.rsc.org/en/content/articlelanding/2020/RA/D0RA06361D) RSC Advances 10.49 (2020)
1. Chung, Wesley, et al. [Beyond variance reduction: Understanding the true impact of baselines on policy optimization](https://arxiv.org/abs/2008.13773). arXiv preprint arXiv:2008.13773 (2020).
1. Marc Harper and Joshua Safyan. [Momentum Accelerates Evolutionary Dynamics](https://arxiv.org/abs/2007.02449). ArXiv preprint. (2020)
1. Broquet, A., Mark A. Wieczorek, and Wenzhe Fa. [Flexure of the lithosphere beneath the north polar cap of Mars: Implications for ice composition and heat flow](https://agupubs.onlinelibrary.wiley.com/doi/epdf/10.1029/2019GL086746). Geophysical Research Letters (2020).
1. Choubisa, Hitarth, et al. [Crystal Site Feature Embedding Enables Exploration of Large Chemical Spaces](https://www.sciencedirect.com/science/article/pii/S2590238520301879). Matter (2020).
1. Daly, Clyde A., and Rigoberto Hernandez. [Learning from the Machine: Uncovering Sustainable Nanoparticle Design Rules.](https://pubs.acs.org/doi/abs/10.1021/acs.jpcc.0c01195) The Journal of Physical Chemistry C (2020).
1. Qian, Jimmy J., and Erol Akçay. [The balance of interaction types determines the assembly and stability of ecological communities](https://www.nature.com/articles/s41559-020-1121-x). Nature Ecology & Evolution 4.3 (2020): 356-365. [BioRxiv](https://www.biorxiv.org/content/10.1101/643478v1.full)
1. Bucalo, Maria Soledad, et al. [A Constellation of Horrors: Analysis and Visualization of the #Cuéntalo Movement.](https://dl.acm.org/doi/abs/10.1145/3308560.3316459) Companion Proceedings of The 2019 World Wide Web Conference. 2019.
1. Ke, Huibin, and Christopher D. Taylor. [Design of Corrosion Resistant Alloys Using Density Functional Theory: Part I. O and Cl Adsorption Energy](https://papers.ssrn.com/sol3/papers.cfm?abstract_id=3491237). O and Cl Adsorption Energy (November 27, 2019) (2019).
1. Choi, Kwangbom, Narayanan Raghupathy, and Gary A. Churchill. [scBASE: A Bayesian mixture model for the analysis of allelic expression in single cells.](https://www.nature.com/articles/s41467-019-13099-0) Nature Communications 10.1 (2019): 1-1. [bioRxiv](https://www.biorxiv.org/content/10.1101/383224v3.full) (2019): 383224.
1. Campbell, Ian Jackson, George Nelson Bennett, and Jonathan J. Silberg. [Evolutionary relationships between low potential ferredoxin and flavodoxin electron carriers.](https://www.frontiersin.org/articles/10.3389/fenrg.2019.00079/full) Frontiers in Energy Research 7 (2019): 79.
1. Bragman, Felix JS, et al. [Stochastic Filter Groups for Multi-Task CNNs: Learning Specialist and Generalist Convolution Kernels](http://openaccess.thecvf.com/content_ICCV_2019/html/Bragman_Stochastic_Filter_Groups_for_Multi-Task_CNNs_Learning_Specialist_and_Generalist_ICCV_2019_paper.html). Proceedings of the IEEE International Conference on Computer Vision. [arXiv:1908.09597](https://arxiv.org/abs/1908.09597) (2019).
1. Nelson, James, and Stefano Sanvito. [Predicting the Curie temperature of ferromagnets using machine learning](https://journals.aps.org/prmaterials/abstract/10.1103/PhysRevMaterials.3.104405). Phys. Rev. Materials 3, 104405 (2019) [arXiv:1906.08534](https://arxiv.org/abs/1906.08534)
1. Kirchner, Philipp, et al. [Proteome-wide analysis of chaperone-mediated autophagy targeting motifs.](https://journals.plos.org/plosbiology/article?id=10.1371/journal.pbio.3000301) PLoS biology 17.5 (2019): e3000301.
1. Gariazzo, S., P. F. de Salas, and S. Pastor Carpi. [Thermalisation of sterile neutrinos in the early Universe in the 3+ 1 scheme with full mixing matrix](https://iopscience.iop.org/article/10.1088/1475-7516/2019/07/014).  Journal of Cosmology and Astroparticle Physics, Volume 2019, July 2019. [arXiv:1905.11290](https://arxiv.org/abs/1905.11290) (2019).
1. Keniley, Shane, and Davide Curreli. "CRANE: A MOOSE-based Open Source Tool for Plasma Chemistry Applications." [arXiv:1905.10004](https://arxiv.org/abs/1905.10004) (2019).
1. Abada, Asmaa, et al. [Inclusive displaced vertex searches for heavy neutral leptons at the LHC.](https://link.springer.com/article/10.1007/JHEP01(2019)093) Journal of High Energy Physics 2019.1 (2019): 93. [ArXiv](https://arxiv.org/abs/1807.10024).
1. Bustamante, Mauricio, and Sanjib Kumar Agarwalla. [Universe’s Worth of Electrons to Probe Long-Range Interactions of High-Energy Astrophysical Neutrinos.](https://journals.aps.org/prl/abstract/10.1103/PhysRevLett.122.061103) Physical review letters 122.6 (2019): 061103. [ArXiv](https://arxiv.org/abs/1808.02042).
1. Hamilton, Nicholas E., and Michael Ferry. [ggtern: Ternary diagrams using ggplot2](https://www.jstatsoft.org/article/view/v087c03). Journal of Statistical Software 87.1 (2018): 1-17.
1. Makha, Mohammed, et al. [Insights into photovoltaic properties of ternary organic solar cells from phase diagrams](https://www.tandfonline.com/doi/abs/10.1080/14686996.2018.1509275).  Science and Technology of Advanced Materials 19.1 (2018): 669-682.
1. Marc Harper and Dashiell Fryer. [Entropic Equilibria Selection of Stationary Extrema in Finite Populations](https://doi.org/10.3390/e20090631).  Entropy 2018, 20(9), 631.
1. Profe, Jörn, et al. [Paleoenvironmental conditions and sedimentation dynamics in Central Europe inferred from geochemical data of the loess-paleosol sequence at Süttő (Hungary)](https://www.sciencedirect.com/science/article/pii/S027737911730834X).  Quaternary Science Reviews 196 (2018): 21-37.
1. Ou, Longwen, et al. [Understanding the impacts of biomass blending on the uncertainty of hydrolyzed sugar yield from a stochastic perspective.](https://pubs.acs.org/doi/full/10.1021/acssuschemeng.8b02150#showReferences). Ou, Longwen, et al. ACS Sustainable Chemistry & Engineering (2018).
1. Nyberg, Björn, Casey W. Nixon, and David J. Sanderson. [NetworkGT: A GIS tool for geometric and topological analysis of two-dimensional fracture networks](https://pubs.geoscienceworld.org/gsa/geosphere/article/14/4/1618/531129/networkgt-a-gis-tool-for-geometric-and-topological).  Geosphere (2018).
1. Fang Ren, Logan Ward, Travis Williams, Kevin J. Laws, Christopher Wolverton, Jason Hattrick-Simpers and Apurva Mehta. [Accelerated discovery of metallic glasses through iteration of machine learning and high-throughput experiments](http://advances.sciencemag.org/content/4/4/eaaq1566.full).  Science Advances: Vol. 4, no. 4. (2018) DOI: 10.1126/sciadv.aaq1566
1. Pauly, Tyler, and Robin T. Garrod. [Modeling CO, CO2, and H2O Ice Abundances in the Envelopes of Young Stellar Objects in the Magellanic Clouds](http://iopscience.iop.org/article/10.3847/1538-4357/aaa96a/meta). The Astrophysical Journal, 854.1 (2018): 13.
1. Gotzias, A., Kainourgiakis, M. & Stubos. [Enhanced CO2 selectivity within the cavity of gmelinite frameworks](https://link.springer.com/article/10.1007%2Fs10450-018-9945-2). A. Adsorption (2018). https://doi.org/10.1007/s10450-018-9945-2
1. Maxim O. Lavrentovich, Wolfram Möbius, Andrew W. Murray, and David R. Nelson. [Genetic Drift and Selection in Many-Allele Range Expansions](http://journals.plos.org/ploscompbiol/article?id=10.1371/journal.pcbi.1005866). [Bryan T. Weinstein](https://github.com/btweinstein),  PLoS computational biology 13.12 (2017): e1005866. (2017)
1. Xinqiang Ding, Jonah Z. Vilseck, Ryan L. Hayes, and Charles L. Brooks. [Gibbs Sampler-Based λ-Dynamics and Rao–Blackwell Estimator for Alchemical Free Energy Calculation](http://pubs.acs.org/doi/abs/10.1021/acs.jctc.7b00204?src=recsys&journalCode=jctcce). Journal of Chemical Theory and Computation. (2017)
1. Timothy J Durham, Maxwell W Libbrecht, Jeffry Howbert, Jeffrey Bilmes, William S Noble. [PREDICTD: PaRallel Epigenomics Data Imputation With Cloud-based Tensor Decomposition](http://biorxiv.org/content/early/2017/04/04/123927).  Nature Communications, doi: 10.1038/s41467-018-03635-9 (2017)
1. Kottke, Daniel, et al. [Multi-class probabilistic active learning](http://ebooks.iospress.nl/publication/44803) Proc. of the 22nd Europ. Conf. on Artificial Intelligence (ECAI2016). 2016.
1. Joshua Meyers, Michael Carter, N Yi Mok, and Nathan Brown. [On the origins of three-dimensionality in drug-like molecules](http://www.future-science.com/doi/full/10.4155/fmc-2016-0095).  Future Medicinal Chemistry, Vol. 8, No. 14 (2016)
1. Marc Harper and Dashiell Fryer. [Stationary Stability for Evolutionary Dynamics in Finite Populations](http://www.mdpi.com/1099-4300/18/9/316/htm).  Entropy 18.9 (2016): 316.
1. Cory Simon. [pyIAST: Ideal adsorbed solution theory (IAST) Python package](http://www.sciencedirect.com/science/article/pii/S0010465515004403). Computer Physics Communications (2016)
1. Marc Harper and Dashiell Fryer. [Lyapunov Functions for Time-Scale Dynamics on Riemannian Geometries of the Simplex](https://link.springer.com/article/10.1007/s13235-014-0124-0). Dynamic Games and Applications (2015)

## Dissertations
1. Cremer, Pascal. [Algorithms for Cell Layout](http://hss.ulb.uni-bonn.de/2019/5428/5428.pdf). PhD Dissertation. Universitäts-und Landesbibliothek Bonn, 2019.
1. Weinstein, Bryan T. [Microbial Evolutionary Dynamics and Transport on Solid and Liquid Substrates](https://dash.harvard.edu/handle/1/40050028). Diss. 2018.
1. Triller, Thomas. [Diffusive properties of the system water/ethanol/triethylene glycol in microgravity and ground conditions](https://d-nb.info/1168324432/34). (Disseration, 2018) 

